#header,
#footer{font: 12px IntervalSansProRegular, Arial, Helvetica, sans-serif;}
#header{font-size: 14px;}
body{background: #061213 url(/global/includes/images/template_items/main-bg.jpg) 50% 0 no-repeat;}
.hide-text{display: block;text-align: left;text-indent: -9999px;overflow: hidden;outline: none;}
#header ul, #main-nav ul, #footer ul{list-style:none;}
#header ul,
#footer ul{margin: 0;padding: 0;}

/********************************************/
/***            Common Header             ***/
/********************************************/
#header{margin: 0;position:relative; z-index: 100;background: url(/global/includes/images/template_items/header-footer/header-bg2.png) repeat-x;}
#header a{text-decoration:none;color: #fff;}
#header a:hover{color: #ffb316;}

/*** Language Drop Down Menu ***/
#header .header-top .utility-links {position: absolute;right: 6px;top: 0;z-index: 999;font-size: 12px;}
#header .header-top .utility-links > li{margin-left: 41px;line-height: 66px;}
#header .header-top .utility-links > li.language > a{padding-right: 15px;background:url(/global/includes/images/template_items/head_lang_arrow.png) no-repeat; background-position: 100% 50%; }
#header .header-top .utility-links > li > a{text-transform: uppercase;}
#header .header-top .utility-links > li a{color: #949483;}
#header .header-top .utility-links > li a:hover{color: #ffb316;}
#header .header-top .utility-links > li.account.loggedIn a{color: #ffb316;background: url(/global/includes/images/template_items/header-footer/myaccount-character.png) no-repeat 100% 50%;padding-right: 12px;}
#header .header-top .utility-links .langdrop{margin: 0; padding:7px 0 0 0;width:100px; position:absolute; z-index:2;border:1px solid #515151;border-top:0 none;list-style:none; background:#1e282a; }
#header .header-top .sf-menu li:hover ul.langdrop,
#header .header-top .sf-menu li.sfHover ul.langdrop{top: 66px;left: -2px;}
#header .header-top .utility-links .langdrop > li{line-height: 1;}
#header .header-top .utility-links .langdrop > li > a{color:#FFF; display:block; padding:3px 10px 7px 10px;}
#header .header-top .utility-links .langdrop > li > a:hover{color:#0aeeff;}
#header .header-top ul.sf-menu ul li {color: white;}
#header .header-top ul.sf-menu ul a {margin: 1px;padding: 4px 12px;color: #fff;background: none;border: none}
#header .header-top ul.sf-menu ul a:hover {color: #0aeeff}

/*** Main Navigation ***/
#header .inner-container{
    margin: 0 auto;
    position: relative;
    width: 960px;
    height: 68px;
}
#main-nav {width: 960px; clear: both;position: absolute;top: 0;left: 0; }
#main-nav .nav-logo{margin:0; padding:0; width:112px; height:41px; position:absolute; top: 17px; left: 12px; background:url(/global/includes/images/template_items/head_ncsoft_logo.png) no-repeat; overflow:hidden; text-indent:-9999px; display:block;}
#main-nav ul.main{margin:0 -100px 0 0; padding:0; list-style:none; position:absolute; top: 0; left: 137px;}
#main-nav ul.main > li{float:left;line-height: 68px; }
#main-nav ul.main > li:first-child{background-image: none;}
/*** Games Dropdown Menu ***/
#main-nav ul.main > li > a{padding: 0 17px;display:block;text-transform: uppercase}
#main-nav ul.main > li.games > a{margin-right: 10px;padding-right: 14px;background:url(/global/includes/images/template_items/header-footer/dropdown-arrow.png) no-repeat 100% 31px;}
#main-nav ul.main > li.sfHover > a,
#main-nav ul.main > li.games > a:hover{color: #FFB316;background-position: 100% -148px;}
#main-nav ul.main > li.games ul.games-dropdown {margin:0 0 0 -26px;position:absolute; width: 140px; background: #1e282a; z-index: 100; border: 1px solid #515151; border-top:1px solid #1e282a;}
#main-nav ul.sf-menu > li:hover ul.games-dropdown,
#main-nav ul.sf-menu > li.sfHover ul.games-dropdown{top: 66px; left: 0;}
#main-nav ul.main > li.games ul.games-dropdown > li{padding-top: 1px;background:url(/global/includes/images/template_items/header-footer/game-dropdown-divider.png) no-repeat 50% 0;}
#main-nav ul.main > li.games ul.games-dropdown > li:first-child{padding-top: 0;background-image: none;}
#main-nav ul.main > li.games ul.games-dropdown > li a{width: 100%;overflow: hidden;display: block;outline: none;text-indent: -9999px;background:url(/global/includes/images/template_items/header-footer/game-dropdown-logos.png) no-repeat}
#main-nav ul.main > li.games ul.games-dropdown > li.aion a{height: 40px;background-position: 50% 7px;}
#main-nav ul.main > li.games ul.games-dropdown > li.coh a{height: 57px;background-position: 50% -37px;}
#main-nav ul.main > li.games ul.games-dropdown > li.gw a{height: 40px;background-position: 50% -95px;}
#main-nav ul.main > li.games ul.games-dropdown > li.gw2 a{height: 35px;background-position: 50% -135px;}
#main-nav ul.main > li.games ul.games-dropdown > li.l2 a{height: 35px;background-position: 50% -171px;}
#main-nav ul.main > li.games ul.games-dropdown > li.ws a{height: 35px;background-position: 50% -207px;}
#main-nav ul.main > li.games ul.games-dropdown > li.bs a{height: 56px;background-position: 50% -241px;}
#main-nav ul.main > li.games ul.games-dropdown > li.aion a:hover{background-position: 50% -299px;}
#main-nav ul.main > li.games ul.games-dropdown > li.coh a:hover{background-position: 50% -343px;}
#main-nav ul.main > li.games ul.games-dropdown > li.gw a:hover{background-position: 50% -401px;}
#main-nav ul.main > li.games ul.games-dropdown > li.gw2 a:hover{background-position: 50% -441px;}
#main-nav ul.main > li.games ul.games-dropdown > li.l2 a:hover{background-position: 50% -477px;}
#main-nav ul.main > li.games ul.games-dropdown > li.ws a:hover{background-position: 50% -513px;}
#main-nav ul.main > li.games ul.games-dropdown > li.bs a:hover{background-position: 50% -547px;}


/********************************************/
/***            Common Footer             ***/
/********************************************/
#footer{margin: 0;padding: 25px 0 30px;overflow: hidden;position:relative;clear: both;height: 108px;background: #2a3436 url(/global/includes/images/template_items/header-footer/footer-bg.png) repeat-x;color: #949483;}
#footer .inner-container{margin: 0 auto;width: 960px;overflow: hidden;position:relative;}
#footer a{text-decoration: none;color: #949483;}
#footer a:hover{color: #fff;}
#footer .right-column{margin-left: 15px;float: right;}
#footer .right-column ul.social {margin-top: 5px;float: right;  }
#footer .right-column ul.social > li{margin-left: 17px;float: left;}
#footer .right-column ul.social > li:first-child{margin-left: 0;}
#footer .right-column ul.social > li > a{width: 18px;height: 18px;background: url(/global/includes/images/template_items/header-footer/icon-social-sprite.png) no-repeat;}
#footer .right-column ul.social > li > a.facebook{background-position: -18px 0;}
#footer .right-column ul.social > li > a.twitter{background-position: -36px 0;}
#footer .right-column ul.links{float: right;width: 170px;margin-right: 0;margin-top: 11px;}
#footer .right-column .rating-logo {position: absolute; top: 30px; right: 0; height: 75px; width: 87px; background: url(/global/includes/images/template_items/ratings/pegi-engb-footer.png) no-repeat 50% 0; }
#footer .left-column{overflow: hidden;}
#footer ul.logo-garden{overflow: hidden;margin-bottom: 15px;}
#footer ul.logo-garden > li{margin-left: 32px;float: left;}
#footer ul.logo-garden > li:first-child{margin-left: 0;}
#footer ul.logo-garden > li span.ncsoft{width: 113px;height: 41px;background: url(/global/includes/images/template_items/header-footer/logo-ncsoft.png) no-repeat;}
#footer ul.logo-garden > li span.plaync{width: 71px;height: 41px;background: url(/global/includes/images/template_items/header-footer/logo-plaync.png) no-repeat 50% 50%;}
#footer ul.bottom-links{clear: both;overflow: hidden;text-transform: uppercase;margin-bottom: 2px;}
#footer ul.bottom-links > li{margin-right: 13px;float: left;}
#footer .copyright {font-size: 10px; line-height: 1.4em; }

/*** German ***/
.de #main-nav ul.main {left: 169px;}
.de #main-nav ul.main > li > a {padding: 0 29px;}
.de #main-nav ul.main > li.games > a {margin-right: 27px;padding-right: 14px;}
/*****  French  *****/
.fr #main-nav ul.main {left: 155px;}
.fr #main-nav ul.main > li > a {padding: 0 20px;}
.fr #main-nav ul.main > li.games > a {margin-right: 7px;padding-right: 14px;padding-left: 9px;}
.fr #header .header-top .utility-links > li {margin-left:26px;}
/*** Spanish ***/
.es #main-nav ul.main {left: 180px;}
.es #main-nav ul.main > li > a {padding: 0 17px;}
.es #main-nav ul.main > li.games > a {margin-right: 16px;padding-right: 14px;}
